/*#f6f6ea     regi #f9f3f0*/    /* #b2b35e */

:root {
	
	
	/*--color-primary: #3577f0;*/
	/*--color-secondary: #ff497c;*/

	--color-primary: #b2b35e;
	--color-secondary: #b2b35e;
	--color-secondary-dark: #838432;
	--light-primary: #8c71db;

	--color-tertiary: #FAB8C4;
	--color-white: #ffffff;
	--color-dark: #27272E;
	--color-black: #000000;
	--color-light: #CBD3D9;
	--color-lighter: #F6F7FB;
	--color-lightest: #C4C4C4;
	--color-chart01: #896BA7;
	--color-chart02: #BADEFF;
	--color-chart03: #b2b35e;
	--color-heading: #292930;
	--color-body: #777777;
	--color-border-light: #E3E6E9;
	--color-border-dark: #42424A;
	--color-gray: #999FAE;
	--color-midgray: #878787;
	--color-extra01: #999FAE;
	--color-success: #3EB75E;
	--color-danger: #b2b35e;
	--color-warning: #FF8F3C;
	--color-info: #1BA2DB;
	--color-facebook: #3B5997;
	--color-twitter: #1BA1F2;
	--color-youtube: #b2b35e;
	--color-linkedin: #0077B5;
	--color-pinterest: #b2b35e;
	--color-instagram: #b2b35e;
	--color-vimeo: #00ADEF;
	--color-twitch: #6441A3;
	--color-discord: #7289da;
}


.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--color-secondary);
    --bs-btn-border-color: var(--color-secondary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--color-secondary);
    --bs-btn-hover-border-color: var(--color-secondary);
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--color-secondary);
    --bs-btn-active-border-color: var(--color-secondary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--color-secondary);
    --bs-btn-disabled-border-color: var(--color-secondary);
	--bs-btn-font-size: 1.5rem;
}
.btn-success:hover {
	background-color: var(--color-secondary-dark);
}

BODY {
	width: 100%;
}
.dnone {
	display: none;
}

.axil-footer-widget .logo IMG {
	margin-bottom: 12px;
	height: 50px;
}
.header-brand .logo IMG {
	height: 50px;
}

.header-style-1 .header-top-campaign {
	background-color: var(--color-secondary);
	background-image: none;
}
.header-style-1 {
	background-color: #f6f6ea;
	padding-top: 0px;
	padding-bottom: 0px;
}
.header-style-1 .header-navbar {
	margin-top: 20px;
	margin-bottom: 0px;
}
.main-slider-style-1 {
    background-color: #f6f6ea;
	padding: 20px 0px 20px 0px;
	min-height: auto;
}
.service-area {
	margin-top: 20px;
}
.categrie-product {
	margin-bottom: 10px;
	margin-top: 10px;
}
.section-title-wrapper {
	margin-bottom: 20px;
}
.section-title-wrapper H2 {
	margin-bottom: 0px;
}

.axil-slick-arrow .slide-arrow {
	background: var(--color-white);
	color: var(--color-secondary);
	height: 40px;
	border: solid 1px var(--color-secondary);
}
.axil-slick-arrow .slide-arrow:before {
	/*background-color: var(--color-secondary);*/
	background-color: var(--color-white);
}

.header-search-modal .header-search-wrap {
	padding: 40px 30px 10px 30px;
	height: auto;
}

@media only screen and (max-width: 992px) { /* COL-md */
	.header-top-campaign {
		display: none;
	}
}
@media only screen and (max-width: 768px) { /* COL-SM */
    
}